Bug 127190 - [has patchlike] timidity++ more spec file fix and cleanup
Summary: [has patchlike] timidity++ more spec file fix and cleanup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-03 15:41 UTC by kanagawa jigorou
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-05 10:34:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kanagawa jigorou 2004-07-03 15:41:07 UTC
Version-Release number of selected component (if applicable):
timidity++-2.13.0-1


The specfile of timidity++-2.13.0-1 contains wrong config option
"	--enable-alsaeq \"
in line 45, to be
"	--enable-alsaseq \"


And a suggestion.
How about making 4 interface option lines into 1 line?

diff result follows


[jigorou@hogehost SPECS]$ diff -r timidity++.spec.or timidity++.spec
41c41
<       --enable-interface=ncurses,slang \
---
>       --enable-interface=ncurses,slang,vt100,alsaseq,server,network \
43,46c43
<       --enable-vt100 \
<       --with-default-output=alsa \
<       --enable-alsaeq \
<       --enable-server --enable-network
---
>       --with-default-output=alsa
[jigorou@hogehost SPECS]$


I feel comma separated 1 line list is better...

Comment 1 Thomas Woerner 2004-07-05 10:34:15 UTC
Fixed in rawhide in rpm timidity++-2.13.0-2 or newer.


Note You need to log in before you can comment on or make changes to this bug.